Subject: bug#1569: 23.0.60; Newsticker TreeView, N key not working properly

From: Ulf Jasper <[email-masked]>
Date: Sat, 20 Dec 2008 19:28:44 +0100

poppyer <[email-masked]> writes:
> I see, but in this case, there would be no easy way to locate a feed
> with new items? If you have many feeds, but only a few of them has new
> items, to use f/p would be quite troublesome. And also, the behavior of
> key N would be inconsistent with plainview, where key N can locate next
> new items of different feed.

Agree. I shall change the behaviour of N and P to move to different
feeds if necessary.

-- 
Klicken Sie HIER und Sie erhalten vier Dosen umsonst